beam_c:
    min: 0
    max: 4
sci_lisst_totvol:
    min: 0
    max: 30
sci_lisst_meansize:
    min: 0
    max: 70
cdom:
    min: 0
    max: 5
beta_700nm:
    min: 0
    max: 0.003
salinity:
    min: 35
    max: 39
sound_speed:
    min: 1500
    max: 1515
density:
    min: 1027
    max: 1031
conductivity:
    min: 4
    max: 5        
chlorophyll_a:
    min: 0
    max: 3
temperature:
    min: 13
    max: 15
potential_temperature:
    min: 13
    max: 15
